### Method

# WPEWebKit WebContext get_security_manager

#### Declaration [src]

    WebKitSecurityManager*
    webkit_web_context_get_security_manager (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitSecurityManager` of `context`.

#### Return value

Type: `WebKitSecurityManager`

The `WebKitSecurityManager` of `context`.

The returned data is owned by the instance.